Subject: Re: Leave request from 01/02/2016 to 10/02/2016
From: Deeksha Dadu <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish <[email-masked]>, Anand Babu <[email-masked]>, admin <[email-masked]>
Date: Mon, 8 Feb 2016 16:00:12 +0530 (IST)

reply to Ashish, copying me and Subir. 

From: "Subir Chakma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]>, "ashish" <[email-masked]> 
Cc: "Anand Babu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, February 8, 2016 3:19:04 PM 
Subject: Re: Leave request from 01/02/2016 to 10/02/2016 

Anand- As discussed we need the dates in advance to check feasibility. Reply to Ashish. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Anand Babu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "admin" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Monday, January 25, 2016 1:00:12 PM 
Subject: Re: Leave request from 01/02/2016 to 10/02/2016 

Hi Anand, 

I am afraid we cannot accommodate long leave requests at this short a notice. if you needed long leaves, how come you never requested for them beforehand? anyways, you should plan them later in Feb or March. i will discuss with both Saurabh and subir and let you know when we can grant these leaves but from 1st feb it is not at all possible. 

regards, 
deeksha 

From: "Anand Babu" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Sunday, January 24, 2016 7:02:11 AM 
Subject: Leave request from 01/02/2016 to 10/02/2016 

Hi Subir sir, 

Good day! 

Please accept this e-mail as a formal leave request from 1st February 2016 through 10th February 2016. I will make certain that all of my work is current before leaving on vacation. 

I greatly appreciate your consideration and assistance with this request. Please let me know if my leave request has been approved at your earliest convenience so that I can finalize travel arrangements to Chennai. 

Regards, 
Anand Babu